ghcide 0.4.0

1 Reverse dep Accepted versions
hls-plugin-api >=0.1